
/* Pages Dropmenu */

#dropmenu, #dropmenu ul {
	list-style-type: none;
	margin: 0px;
	display: block;
	width: 100%;
	height: auto;
	padding: 0px;
}
#dropmenu li {
	list-style-type: none;
	text-align: center; width: auto;
	display: block; float: left;
	height: auto; padding: 0px;
	list-style-image: none; margin: 0;
	text-shadow: 0px 1px 1px #000;
	/*border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #4D4D4D;*/
}
#dropmenu li li {
	margin: 0px;
	padding: 0px;
	float: left;
	list-style-type: none;
	width: 10em;
	text-align: left;
	background-image: none;
	/*border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3C3C3C;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;*/
}
#dropmenu li li:hover {
	background-image: none;
}
#dropmenu li a {
	list-style-type: none;
	display: block;
	width: auto;
	text-decoration: none;
	font-size: 14px;
	height: auto;
	color: #fff;
	text-transform:capitalize;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	font-weight: normal;
	/*text-shadow: 0px 1px 1px #000;*/
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-left: 15px;
}

#dropmenu li.current-menu-item a, #dropmenu li.current-post-parent a { background:#FF0542; }

#dropmenu li a:hover, #dropmenu li.current-menu-item ul li a:hover { color: #aaa; }

#dropmenu li.current-menu-item ul li a {}

#dropmenu li li a {
	background-color: transparent;
	background-image: none;
}
#dropmenu li li a:hover {
	background-image: none;
}
#dropmenu span {}

#dropmenu ul {
	position:absolute;
	width: 10em;
	left: -999em;
	z-index: 9999;
	margin: 0px;
	/*border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #3C3C3C;
	border-right-color: #3C3C3C;
	border-bottom-color: #3C3C3C;
	border-left-color: #3C3C3C;*/
	padding: 0px; background:#fff;
}

.sub-menu {
	border:1px solid #3c3c3c;
}

#dropmenu li li a {
	font-size:10px;
	line-height:5px;
	font-family:Arial, Helvetica, sans-serif;
}

#dropmenu ul ul {
	margin-top: -2.2em;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10em;
}

#dropmenu li:hover ul ul, #dropmenu li:hover ul ul ul, #dropmenu li:hover ul ul ul ul {
	left: -999em;
}
#dropmenu li:hover ul, #dropmenu li li:hover ul, #dropmenu li li li:hover ul, #dropmenu li li li li:hover ul {
	left: auto;
}
